#sizeGuideDlg{
    th, td{
        text-align: center;
        font-size: 10px;
        font-weight: normal;
    }
    thead{
        background-color: var(--color1);
        color:white;
    }
    tr:nth-child(even){
        background-color: var(--color3Light);
    }
    tr:hover{
        background-color: var(--color3);
    }
}